h1 {
  color: fuchsia;
}
a {
  color: fuchsia;
}

body {
  font-family: 'Roboto', sans-serif;
  margin: 25px;
}

button {
  font-size: 16px;
  border-radius: 3px;
  background-color: lightgrey;
  border: 1px solid grey;
  box-shadow: 2px 2px teal;
  cursor: pointer;
}

button:hover {
  background-color: yellow;
}

button:active {
  box-shadow: none;
}

main {
  display: flex;
}
footer {
  display: inline-block;
}
section:first-of-type {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 50%;
  height: 80vh;
}

.canvas-container {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pickle-container {
  position: relative;
}

.pickle-container:after {
  display: block;
  content: '';
  position: relative;
  right: 2px;
  bottom: 3px;
  width: 110%;
  height: 10px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  z-index: -2;
}

.pickle {
  position: relative;
  width: 70px;
  height: 140px;
  background: #95CB70;
  background: radial-gradient(#C3E1AE 5%, transparent 6%), radial-gradient(rgba(255, 255, 255, 0.5) 5%, transparent 6%), radial-gradient(rgba(255, 255, 255, 0.2) 5%, transparent 6%), radial-gradient(rgba(255, 255, 255, 0.4) 5%, transparent 6%), radial-gradient(rgba(255, 255, 255, 0.7) 5%, transparent 6%), #95CB70;
  background-position: 0 5px, 20px 30px, 50px 20px, 10px 10px, -8px 20px;
  background-size: 30px 30px;
  border: 9px solid #51853C;
  border-top-left-radius: 100px 100%;
  border-top-right-radius: 70px;
  border-bottom-left-radius: 100px 100%;
  border-bottom-right-radius: 70px;
  z-index: 1;
}

.pickle:before {
  display: block;
  content: '';
  position: absolute;
  left: 65%;
  top: -20px;
  -webkit-transform: rotate(20deg);
          transform: rotate(20deg);
  width: 10px;
  height: 20px;
  background: #51853C;
  border-radius: 10px;
}
.face {
  position: absolute;
  top: 25px;
  left: 57%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 65%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.face .left-eye,
.face .right-eye {
  position: relative;
  width: 8px;
  height: 8px;
  background: #51853C;
  border-radius: 100%;
}
.face .left-eye:after,
.face .right-eye:after {
  display: block;
  content: '';
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10px;
  height: 10px;
  background: #8DAA61;
  border-radius: 100%;
}
.face .smile {
  width: 14px;
  height: 8px;
  border: 5px solid transparent;
  border-bottom-color: #51853C;
  border-radius: 100%;
}
.inner-bump {
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: 4px solid #51853C;
  border-top-color: transparent;
  border-right-color: transparent;
  -webkit-box-shadow: inset -4px 4px #C3E1AE;
          box-shadow: inset -4px 4px #C3E1AE;
}
.inner-bump.uno {
  top: 40%;
  left: 40px;
}
.inner-bump.dos {
  top: 52%;
  left: 15px;
}
.inner-bump.tres {
  top: 62%;
  left: 45px;
}
.inner-bump.cuatro {
  top: 75%;
  left: 22px;
}
.bumps-left {
  position: absolute;
  top: 10px;
  left: 12px;
  width: 30px;
  height: 30px;
  background: #51853C;
  border-radius: 100%;
  z-index: -1;
}
.bumps-left:before,
.bumps-left:after {
  display: block;
  content: '';
  width: 30px;
  height: 30px;
  background: #51853C;
  border-radius: 100%;
}
.bumps-left:before {
  position: absolute;
  top: 60px;
  left: -16px;
}
.bumps-left:after {
  position: absolute;
  top: 120px;
  left: 12px;
}
.bumps-right {
  position: absolute;
  top: 30px;
  left: 62px;
  width: 30px;
  height: 30px;
  background: #51853C;
  border-radius: 100%;
  z-index: -1;
}
.bumps-right:after {
  display: block;
  content: '';
  position: absolute;
  top: 70px;
  width: 30px;
  height: 30px;
  background: #51853C;
  border-radius: 100%;
}
